<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Choose the correct answer. </b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[They live on the top floor of that  [#] over there.]]></sentence>
<options>
<option answer="correct">tower</option>
<option>power</option>
<option>shower</option>
</options>
</question><question>
<sentence><![CDATA[I was  [#] when I heard the good news.]]></sentence>
<options>
<option answer="correct">thrilled</option>
<option>spilled</option>
<option>chilled</option>
</options>
</question><question>
<sentence><![CDATA[I know it's a difficult situation, but you mustn't  [#].]]></sentence>
<options>
<option answer="correct">give up</option>
<option>come up</option>
<option>take up</option>
</options>
</question><question>
<sentence><![CDATA[It's not  [#] that he will win the race.  ]]></sentence>
<options>
<option answer="correct">certain</option>
<option>curtain</option>
<option>contain</option>
</options>
</question><question>
<sentence><![CDATA[You need a  [#] of five for this boat.]]></sentence>
<options>
<option answer="correct">crew</option>
<option>brew</option>
<option>chew</option>
</options>
</question><question>
<sentence><![CDATA[We were surprised when he showed us that his hair was really a  [#].]]></sentence>
<options>
<option>fig</option>
<option answer="correct">wig</option>
<option>jig</option>
</options>
</question><question>
<sentence><![CDATA[Can you  [#] me this evening to call my mother?]]></sentence>
<options>
<option>remember</option>
<option answer="correct">remind</option>
<option>record</option>
</options>
</question><question>
<sentence><![CDATA[He was angry and began to  [#] to himself.]]></sentence>
<options>
<option>matter</option>
<option answer="correct">mutter</option>
<option>better</option>
</options>
</question>
</questions></exercise>